Foro en Español

Reply
New Contributor

Duda Compatibilidad Controller 3600 con APs Wave 2

Tengo un cliente con una Controladora 3600 (a cual ya está descontinuada) y mi cliente quiere adquirir AP´s wave 2.

 

Pero antes de poder venderle necesito saber si mi controladora podra soportar estos APS de la serie 300.

 

¿Alguien podria ayudarme a resover esta duda?

 

Gracias de antemano.

Aruba Employee

Re: Duda Compatibilidad Controller 3600 con APs Wave 2

En esta web está el listado de equipos que tienen anunciado el EoS y la última versión soportada (http://www.arubanetworks.com/support-services/end-of-life/#MobilityControllers) En el caso que comentas, es la 6.4.x.

Ahora busca el modelo de ap y en su datasheet tienes el AOS mínimo que necesita. Por ejemplo, el AP-305 es 6.5.1 por lo tanto no podrías hacerlo.

Te recomiendo que hagas una renovación de la controladora para que además de poder tener todas las nuevas funcionalidades, dispongas de medidas de seguridad de las nuevas plataformas.

Rafael del Cerro Flores
ACMP, ACCP, ACDX#324, ACCX#711
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: